/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/opus/opus.h -> /usr/pkg/include/opus/opus.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/opus/opus_defines.h -> /usr/pkg/include/opus/opus_defines.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/opus/opus_multistream.h -> /usr/pkg/include/opus/opus_multistream.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/opus/opus_projection.h -> /usr/pkg/include/opus/opus_projection.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/opus/opus_types.h -> /usr/pkg/include/opus/opus_types.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libopus.a -> /usr/pkg/lib/libopus.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libopus.so -> /usr/pkg/lib/libopus.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libopus.so.0 -> /usr/pkg/lib/libopus.so.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libopus.so.0.8.0 -> /usr/pkg/lib/libopus.so.0.8.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/opus.pc -> /usr/pkg/lib/pkgconfig/opus.pc
